singularity(1)

NAME

singularity-search - Search a Container Library for images

SYNOPSIS

singularity search [search options...]

DESCRIPTION

Search a Container Library for container images matching the search query.
  (default cloud.sylabs.io). You can specify an alternate architecture, and/or limit
  the results to only signed images.

OPTIONS

--arch="amd64"
    architecture to search for

-h, --help[=false]
    help for search

--library=""
    URI for library to search

--signed[=false]
    architecture to search for

EXAMPLE
      $ singularity search lolcow
      $ singularity search --arch arm64 alpine
      $ singularity search --signed tensorflow

SEE ALSO

singularity(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra